<Files *.htm>
Order Allow,Deny
Deny from all
</Files>
RewriteEngine On 
RewriteRule ^list-([0-9]+)\.html$ /list.php?tid=$1 
RewriteRule ^m/list-([0-9]+)\.html$ /m/list.php?tid=$1 
RewriteRule ^list-([0-9]+)-([0-9]+)-([0-9]+)\.html$ /list.php?tid=$1&totalresult=$2&PageNo=$3 
RewriteRule ^m/list-([0-9]+)-([0-9]+)-([0-9]+)\.html$ /m/list.php?tid=$1&totalresult=$2&PageNo=$3 
RewriteRule ^view-([0-9]+)\.html$ /view.php?arcID=$1 
RewriteRule ^m/view-([0-9]+)\.html$ /m/view.php?arcID=$1 
RewriteRule ^view-([0-9]+)-([0-9]+)\.html$ /view.php?aid=$1&pageno=$2
